body{
    background: #95a5a6 url(bgg.png) fixed;
    margin:0px auto;
    box-shadow: 0 0 12px 12px rgba(0, 0, 0, 0.5);
	max-width: 450px;
	font-size: 14px;
	font-family: 'PT Sans Caption', arial, serif;
	
}
a:link,a:active,a:visited{
text-decoration:none;
}

a:hover,a:focus{
text-decoration:none;
}
img {
vertical-align: middle;
border-style: none;
}
.box_foot{
border-radius: 0px 0px 20px 20px;
	background-color: #222047;
	color: #C1C0D4;
	text-shadow: 
		-0   -1px 0   #131227,
		 0   -1px 0   #131227,
		-0    1px 0   #131227,
		 0    1px 0   #131227,
		-1px -0   0   #131227,
		 1px -0   0   #131227,
		-1px  0   0   #131227,
		 1px  0   0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227;
	padding: 15px;
        word-wrap: break-word;
}
.box{
	background-color: #222047;
	color: #C1C0D4;
	text-shadow: 
		-0   -1px 0   #131227,
		 0   -1px 0   #131227,
		-0    1px 0   #131227,
		 0    1px 0   #131227,
		-1px -0   0   #131227,
		 1px -0   0   #131227,
		-1px  0   0   #131227,
		 1px  0   0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227;
	padding: 15px;
        word-wrap: break-word;
}

.box h4{
    color: #FFF;
	padding-bottom: 15px;
	margin-top: 35px;
	margin-bottom: 25px;
	border-bottom: 1px solid #6ac412; 
}

.box h4.z{
    color: #d2d268;
    font-size: 16px;
    margin-top: 0;
	margin-bottom: 5px;
    border-bottom: 0;
}

.m-top{
    margin-top: -35px;
}

.btn-games{
	background:url(/theme/design/images/btn-left1.jpg) no-repeat left
	,url(/theme/design/images/btn-right1.jpg) no-repeat right
	,url(/theme/design/images/btn-center1.jpg) repeat center;
	color: #ede256;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 19px;
	width: 225px;
	text-shadow: 
		-0   -1px 0   #131227,
		 0   -1px 0   #131227,
		-0    1px 0   #131227,
		 0    1px 0   #131227,
		-1px -0   0   #131227,
		 1px -0   0   #131227,
		-1px  0   0   #131227,
		 1px  0   0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227;
	font-size: 15px;
	margin: 0; 
	margin-bottom: 5px;
	border: 0;
}
.btn-games:hover{

    background:url(/theme/design/images/btn-left1.jpg) no-repeat left

    ,url(/theme/design/images/btn-right1.jpg) no-repeat right

    ,url(/theme/design/images/btn-center1.jpg) repeat center;

    color: #FFF;

}
.btn-games2{
	background:url(/theme/design/images/btn-left2.jpg) no-repeat left
	,url(/theme/design/images/btn-right2.jpg) no-repeat right
	,url(/theme/design/images/btn-center2.jpg) repeat center;
	color: #ede256;
	text-align: center;
	padding-top: 19px;
	padding-bottom: 19px;
	padding-left: 55px;
	padding-right: 55px;
	text-shadow: 
		-0   -1px 0   #131227,
		 0   -1px 0   #131227,
		-0    1px 0   #131227,
		 0    1px 0   #131227,
		-1px -0   0   #131227,
		 1px -0   0   #131227,
		-1px  0   0   #131227,
		 1px  0   0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227,
		-1px -1px 0   #131227,
		 1px -1px 0   #131227,
		-1px  1px 0   #131227,
		 1px  1px 0   #131227;
	font-size: 15px;
	margin: 0; 
	margin-bottom: 5px;
	border: 0;
}

.btn-games2:hover{

    background:url(/theme/design/images/btn-left2.jpg) no-repeat left

    ,url(/theme/design/images/btn-right2.jpg) no-repeat right

    ,url(/theme/design/images/btn-center2.jpg) repeat center;

    color: #FFF;

}

.vvod{
    background:url(/theme/design/images/vvod-left.jpg) no-repeat left
	,url(/theme/design/images/vvod-right.jpg) no-repeat right
	,url(/theme/design/images/vvod-center.jpg) repeat center;
	color: #c1c0d4;
	padding: 33px;
	border: none;
	text-align: center;
	font-size: 14px;
	box-shadow: none;
	border-top: none;
	border-bottom: none;
}

.vvod:focus{
    background:url(/theme/design/images/vvod-left-f.jpg) no-repeat left
	,url(/theme/design/images/vvod-right-f.jpg) no-repeat right
	,url(/theme/design/images/vvod-center-f.jpg) repeat center;
    outline: none;
	box-shadow: none;
	border-top: none;
	border-bottom: none;
}

.vvod-text{
    background-color: #1a1838;
	color: #c1c0d4;
	border: none;
	font-size: 14px;
	box-shadow: none;
	border-top: none;
	border-bottom: none;
}

.vvod-text:focus{
    outline: none;
	box-shadow: none;
	border-top: none;
	border-bottom: none;
}

input[type="login"]::-webkit-input-placeholder {
    color: #75748f;
	font-family: CyrillicOld_Bold;
} 

input[type="login"]::-moz-placeholder{
    color: #75748f;
	font-family: CyrillicOld_Bold;
} 

input[type="password"]::-webkit-input-placeholder  {
    color: #75748f;
	font-family: CyrillicOld Bold;
}

input[type="password"]::-moz-placeholder {
    color: #75748f;
	font-family: CyrillicOld Bold;
}

input[type="text"]::-webkit-input-placeholder {
    color: #555226;
} 

input[type="text"]::-moz-placeholder {
    color: #555226;
}

.heads-info{
	background:url(/theme/design/images/head-left.jpg) no-repeat left
	,url(/theme/design/images/head-right.jpg) no-repeat right
	,url(/theme/design/images/head-center.jpg) repeat center;
	height: 47px;
	margin-top: -15px;
	margin-bottom: 0px;
}

.heads-info table{
    width: 100%;
	color: #333;
	margin-top: 5px;
}

.heads-info table tr td.inf a{
    color: #FFF;
    width: 33%;
	text-decoration: none;
}

.heads-info table tr td.inf {
    padding: 12px;
	text-align: center;
	font-size: 14px;
}

.heads-info table tr td.inf-center a{
    width: 33%;
	text-decoration: none;
}

.heads-info table tr td.inf-center{
    background:url(/theme/design/images/inf-center.png) no-repeat center left
	,url(/theme/design/images/inf-center.png) no-repeat center right;
    color: #FFF;
    padding: 12px;
	padding-right: 0;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
}

.foot-info{
	background:url(/theme/design/images/head-left.jpg) no-repeat left
	,url(/theme/design/images/head-right.jpg) no-repeat right
	,url(/theme/design/images/head-center.jpg) repeat center;
	height: 47px;
	margin-top: 35px;
	margin-bottom: -10px;
}

.foot-info table{
    width: 100%;
	color: #333;
	margin-top: 5px;
}

.foot-info table tr td.inf a{
    color: #FFF;
    width: 33%;
	text-decoration: none;
}

.foot-info table tr td.inf {
    padding: 12px;
	text-align: center;
	font-size: 14px;
}

.foot-info table tr td.inf-center a{
    color: #FFF;
    width: 33%;
	text-decoration: none;
}

.foot-info table tr td.inf-center{
    background:url(/theme/design/images/inf-center.png) no-repeat center left
	,url(/theme/design/images/inf-center.png) no-repeat center right;
    color: #FFF;
    padding: 12px;
	padding-right: 0;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
}

.opoveshcheniye{
	background:url('/theme/design/images/opoveshcheniye.png') no-repeat center;
	color: #FFF;
	font-size: 12px;
	padding: 15px;
	margin-top: -19px;
	margin-left: -27px;
	font-weight: normal;
}

h4.name-user{
    color: #d0d011;
    font-size: 17px;
	margin-top: 0;
	margin-bottom: 0;
	border-bottom: 0;
}

.top-m{
    margin-top: 25px;
}

h4.name-user small{
    color: #FFF;
}

.progres-bg{
    background-color: #161532;
    padding: 1px;
	border-bottom: 1px solid #302d5f;
	border-radius: 10px;
}

.progres1{
    background: #c1bb00;
	background: -moz-linear-gradient(top, #c1bb00 0%, #adad00 50%, #9b9300 100%);
	background: -webkit-linear-gradient(top, #c1bb00 0%,#adad00 50%,#9b9300 100%);
	background: linear-gradient(to bottom, #c1bb00 0%,#adad00 50%,#9b9300 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1bb00', endColorstr='#9b9300',GradientType=0 );
	height: 12px;
	border-radius: 10px;
}

.progres2{
    background: #ff0004;
	background: -moz-linear-gradient(top, #ff0004 0%, #d60003 50%, #b70003 100%);
	background: -webkit-linear-gradient(top, #ff0004 0%,#d60003 50%,#b70003 100%);
	background: linear-gradient(to bottom, #ff0004 0%,#d60003 50%,#b70003 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0004', endColorstr='#b70003',GradientType=0 );
	height: 12px;
	border-radius: 10px;
}

.pobed{
    color: #FFF;
	font-size: 11px;
	margin-bottom: -15px;
}

.cards table{
    width: 100%;
}

ul.stat li{
    color: #FFF;
	font-size: 14px;
}

.s{
    color: #d0d011;
}

.heads-info table tr td a{
    padding: 5px;
	text-decoration: none;
	text-align: center;
	width: 33%;
}

.menu a{
    background:url(/theme/design/images/menu-left.jpg) no-repeat left
	,url(/theme/design/images/menu-right.jpg) no-repeat right
	,url(/theme/design/images/menu-center.jpg) repeat center;
	display: block;
	padding: 9px;
	padding-left: 15px;
	color: #F7E4BC;
	font-size: 14px;
	text-decoration: none;
	margin-bottom: 5px; 
}

.menu a:hover{
    background:url(/theme/design/images/menu-left2.jpg) no-repeat left
	,url(/theme/design/images/menu-right2.jpg) no-repeat right
	,url(/theme/design/images/menu-center2.jpg) repeat center;
	color: #bab7ee;
	transition : 0.7s;
}

.head-link{
    padding-top: 25px;
}

.head-link table{
    margin: auto;
    margin-bottom: 10px;
    margin-top: -20px;
    width: 90%;
}

.foot-link table {
    margin-top: 0px;
    margin: auto;
    margin-bottom: 5px;
    width: 90%;
}

.chat-post{
    padding: 5px;
	color: #FFF;
	font-size: 14px;
	border-bottom: 1px solid #413f6c;
}

.chat-post h5{
    margin-bottom: 0;
}

.chat-post h5 a{
    font-size: 16px;
    color: #ccd724;
	text-decoration: none;
}

.chat-post h5 span.otvet a{
    color: #FFF; 
	font-size: 17px;
}

.chat-post h5 span.time{
    color: #b9b9b9; 
    font-size: 12px;
}

ul.st{
    margin-top: 35px;
	margin-bottom: 15px;
}

ul.st li a{
    background:url('/theme/design/images/st2.png') no-repeat center;
	padding: 13px;
	color: #FFF;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 15px;
	text-decoration: none;
}

ul.st li a:hover{
    background:url('/theme/design/images/st-hover.png') no-repeat center;
	color: #ccd724;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
	transition : 0.7s;
}

ul.st li a.active{
    background:url('/theme/design/images/st-hover.png') no-repeat center;
	color: #ccd724;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: bold;
}

.media{
    background-color: #312f5d;
	padding: 5px;
	border-radius: 5px;
	word-wrap: break-word;
	border: 1px solid #3d3b6e;
	box-shadow:0px 3px 5px 0px rgba(23,22,52,1);
	-webkit-box-shadow:0px 3px 5px 0px rgba(23,22,52,1);
	-moz-box-shadow:0px 3px 5px 0px rgba(23,22,52,1);
}

.otvet-mail{
    background-color: #44436b;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #5b5985;
	box-shadow:0px 3px 5px 0px rgba(23,22,52,1);
	-webkit-box-shadow:0px 3px 5px 0px rgba(23,22,52,1);
	-moz-box-shadow:0px 3px 5px 0px rgba(23,22,52,1);
}


.media-body h4{
    color: #d0d011;
	font-size: 16px;
    margin-top: 0;
	margin-bottom: -10px;
    border-bottom: 0;
}

.media-body h4 span.time{
    color: #acb66a; 
    font-size: 12px;
}

.media-body h4 small{
    color: #FFF;
	font-size: 15px;
}

.btnl, .btni, .pg, .subl, .subi {
    text-decoration: none;
    text-align:center;
    position: relative;
}
.btnl, .subl {
    display: block;
    font-size: 1em;
    line-height: 36px;
    padding: 4px 8px;
}
.btnl {
    background-color: #de990e;
}
.subl, .subi {
    background-color: #dfdfdf;
}
.btni, .pg, .subi {
    font-size: 0.8em;
    display: inline-block;
    line-height: 29px;
}
.btni, .pg {
    background-color: #7dab2e;
}
.btni, .subi {padding: 3px;}
.pg {padding: 3px 10px;}
input.btni, a.btnl, a.btni, .pg, span.btnl, span.btni, span.pg {color: #ffffff;}
a {color: #2b577f;}
span.btnl, span.btni, span.pg {background-color: #b5b5b5;}
.content, .devpanel, .feedback, .confirm {padding: 4px;}
.fl{float:left;}
.fr{float:right;}
.cb{clear: both}
.portrait{float:left;margin-right:4px;margin-bottom:4px;}
.center, .feedback, .confirm, .content{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.small, .minor {font-size:0.8em;font-weight:normal;}
.minor {color: #2b577f;}
.big {font-size:1.2em;font-weight:normal;}
.bordered {border-width: 1px; border-style: solid; border-color: #bbbbbb;}
.show350 {display: none; visibility: hidden;}
@media (min-width: 350px) {
    .show350 {display: block; visibility: visible;}
}
.foot_aut a {
background: #3d3b6e;
padding: 7px;
display: inline-block;
margin: 4px 2px;
color: #fff;
border-radius: 2px
}
.foot_aut a:hover {
background: #312f5d;
margin: 3px 1px;
padding: 6px;
color: #fff;
}
.navi a {
       background: #312f5d;
    display: inline-block;
    margin: 1px;
    padding: 6px;
    color: #fff;
}
.access {
background: #cef2de;
padding: 11px;
border: 1px solid #adf0aa;
border-left: 5px solid #adf0aa;
color: #4fba4a;
}
.error , .post2 {
background: #f4a6a6;
padding: 11px;
border: 1px #b5cad2 solid;
box-shadow : 0 0 15px #c6e3f1;
color: #ba4a4a;
}
a.avatar, a.guild {text-decoration: none;}
.message{background-size:40px 40px;background-image:linear-gradient(135deg,hsla(0,0%,100%,.05) 25%,transparent 0,transparent 50%,hsla(0,0%,100%,.05) 0,hsla(0,0%,100%,.05) 75%,transparent 0,transparent);box-shadow:0 0 8px rgba(0,0,0,.3);font:16px Open Sans;width:85%;margin:20px auto;padding:15px;-webkit-animation:bg-animate 5s linear infinite;animation:bg-animate 5s linear infinite}.message span{font-weight:600}.message #close{float:right;color:inherit;text-decoration:none}.message#error{background-color:tomato;border-left:7px solid #dc3d21;color:#fff}.message#warning{background-color:#eaaf51;border-left:7px solid #df8b00;color:#6b6d31}.message#info{background-color:#4ea5cd;border-left:7px solid #3b8eb5;color:#beecfc}.message#success{background-color:#61b832;border-left:7px solid #55a12c;color:#296829}